@charset "UTF-8";

/* list */
.main.list .content_wrap {
    padding: 40px 0 124px;
}

.list .content_ttl {
    width: 100%;
    padding: 12px 0 23px;
    font-size: 36px;
    font-weight: 600;
    line-height: 100%;
    letter-spacing: -0.8px;
    color: #1F1F1F;
    border-bottom: 1.4px solid #1F1F1F;
}

@media (max-width:799px) {
    .main.list .content_wrap {
        padding: 32px 0 60px;
    }
    
    .list .content_wrap .content {
        gap: 32px;
    }

    .list .content_ttl {
        padding: 0 0 23px;
        font-size: 32px;
    }
}